Skip to main content
GET
JavaScript

Autorizações

Authorization
string
header
obrigatório

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parâmetros de consulta

page_size
integer<int32>

Page size (default 10, max 100)

Intervalo obrigatório: x >= 0
page_number
integer<int32>

Page number (default 0)

Intervalo obrigatório: x >= 0
integration_type
enum<string>

Filter by integration type

Opções disponíveis:
discord,
telegram,
github,
figma,
framer,
notion,
digital_files,
license_key,
feature_flag
locale
string

Shows the translated name, description and unit of the catalog entities in this locale. The value must be a code from GET /locales, for example fr. A field with no translation, an unknown code, or no code shows the base text.

Do not send a text from a localized response back in a create or update request. The base text then changes to the translated text.

Resposta

items
object[]
obrigatório
Última modificação em 13 de maio de 2026